
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual C# Express 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Slayter", "Slayter.csproj", "{7C7D9348-91F4-47B0-87B3-D4095693C5E2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7C7D9348-91F4-47B0-87B3-D4095693C5E2}.Debug|x86.ActiveCfg = Debug|x86
		{7C7D9348-91F4-47B0-87B3-D4095693C5E2}.Debug|x86.Build.0 = Debug|x86
		{7C7D9348-91F4-47B0-87B3-D4095693C5E2}.Release|x86.ActiveCfg = Release|x86
		{7C7D9348-91F4-47B0-87B3-D4095693C5E2}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
